//------------------------------------------------------------------------------
const version = '';
export default version;
//------------------------------------------------------------------------------
